.theme-button {
  border: none;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  min-width: 140px;
  padding: 0 20px;
  height: 35px;
  font-size: .875rem;
  color: #000000;
  white-space: nowrap;

  &.primary {
    background-color: #000000;
    color: #FFFFFF;
    border-radius: 4px;
  }

  &.secondary {
    background-color: #FFFFFF;
    box-shadow: 0 0 4px 0 #AAAAAA;
  }

  &.large {
    font-size: 1.375rem;
  }

  &:disabled {
    color: #DDDDDD;
  }
}

a.theme-button {
  text-decoration: none;
}
